@charset "utf-8";
/* CSS Document */

body{
	background-color: black ;
	background-image:url('../background.png');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	
	}
	
.faggity{
	padding-top: 30px;
	

}


.copy{
	text-align: center;
	color: gray;
	font-size: 12 px;
	font-family: Corbel;
	position: center;


}

a:link{
	color: #f3cda1;
	text-decoration: none;
}

.links{
	text-align: center;
	font-size: 20 px;
	font-family: Corbel;
	position: center;
	color: #f3cda1;
	}
	
.introl{
	text-align: center;
	font-size: 36 px;
	font-family: Corbel;
	position: center;
	color: #f3cda1;
	
	}
	
a:visited{
	color:#f3cda1;
}

.controller{
	text-align: center;
}

.head_c{
	font-size:36px;
	color: #f3cda1;
	font-family:Corbel;
}




















